<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>TractorMaster</name>
    <default>
        <physics radius="0.98" width="0.71" mass="0.401" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/continental/tractorMaster/R38_tractorMaster.i3d" nodeLeft="5|0" nodeRight="5|0" maxDeformation="0.099" sideDeformOffset="0.962" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="23 38"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="23 38"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" offset="0.11" />
        </configuration>
        <configuration id="jd6R" >
            <outerRim filename="Wheels/rims/Rims2.i3d" node="0|0" widthAndDiam="39.5 42" />
            <innerRim filename="Wheels/rims/Rims2.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="37 37" offset="0.1" />
        </configuration>
        <configuration id="jd6Rd" >
            <innerRim filename="Wheels/rims/Rims2.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="37 37" offset="0.1" />
        </configuration>
        <configuration id="jd3" >
            <innerRim filename="$data/shared/wheels/rims/rim008.i3d" nodeLeft="1|0" nodeRight="1|1" />
        </configuration>
        <configuration id="jd6Rw" >
            <outerRim filename="Wheels/rims/Rims2.i3d" node="0|0" widthAndDiam="39.5 42" />
            <innerRim filename="Wheels/rims/Rims2.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="37 37" offset="0.1" />
            <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="3|0" nodeRight="3|1" offset="0.035" scale="1 1.06 1.06" mass="1" />
            <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0.035" scale="1 1.06 1.06" mass="0.3" />
        </configuration>
    </configurations>
</wheel>
